$kind: http-request
url: "{{KB_Local}}/exclusives/send_otp"
method: POST
body:
  type: json
  content: |-
    {
        "email": "mplat84@gmail.com"
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
